body
{
	background-color: #414242;
	margin: 0px 0px 0px 0px;

	scrollbar-face-color: #d3d3d3;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #d3d3d3;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #d3d3d3;
	scrollbar-track-color: #d3d3d3;
	scrollbar-arrow-color: #000000;

}

a:link 	
{
 	text-decoration: none; color: #008800;
}

a:visited
{
 	text-decoration: none; color: #008800;
}

a:active
{
 	text-decoration: none; color: #008800;
}

a:hover
{
	text-decoration: underline; color: #00BD00;
}

.formular
{
	cursor: hand;
	background: #d3d3d3;
	border-style: solid;
	border-color: #414242;
}

.black05
{
	font-family: verdana, arial; font-size: 6.5pt; color: #000000;
}

.black05b
{
	font-family: verdana, arial; font-size: 6.5pt; color: #000000; font-weight: bold;
}

.black1
{
	font-family: verdana, arial; font-size: 7.5pt; color: #000000;
}

.black1b
{
	font-family: verdana, arial; font-size: 7.5pt; color: #000000; font-weight: bold;
}

.black15
{
	font-family: verdana, arial; font-size: 8.5pt; color: #000000;
}

.black15b
{
	font-family: verdana, arial; font-size: 8.5pt; color: #000000; font-weight: bold;
}

.black2
{
	font-family: verdana, arial; font-size: 10pt; color: #000000;
}

.black2b
{
	font-family: verdana, arial; font-size: 10pt; color: #000000; font-weight: bold;
}

.white05
{
	font-size: 6.5pt; color: #ffffff; font-family: verdana, arial;
}

.white05b
{
	font-size: 6.5pt; color: #ffffff; font-family: verdana, arial; font-weight: bold;
}

.white1
{
	font-size: 7.5pt; color: #ffffff; font-family: verdana, arial;
}

.white1b
{
	font-size: 7.5pt; color: #ffffff; font-family: verdana, arial; font-weight: bold;
}

.white15
{
	font-size: 8.5pt; color: #ffffff; font-family: verdana, arial;
}

.white15b
{
	font-size: 8.5pt; color: #ffffff; font-family: verdana, arial; font-weight: bold;
}

.white2
{
	font-size: 10pt; color: #ffffff; font-family: verdana, arial;
}

.white2b
{
	font-size: 10pt; color: #ffffff; font-family: verdana, arial; font-weight: bold;
}

.grey05
{
	font-size: 6.5pt; color: #b0b0b0; font-family: verdana, arial;
}

.grey05b
{
	font-size: 6.5pt; color: #b0b0b0; font-family: verdana, arial; font-weight: bold;
}

.grey1
{
	font-size: 7.5pt; color: #b0b0b0; font-family: verdana, arial;
}

.grey1b
{
	font-size: 7.5pt; color: #b0b0b0; font-family: verdana, arial; font-weight: bold;
}

.grey15
{
	font-size: 8.5pt; color: #b0b0b0; font-family: verdana, arial;
}

.grey15b
{
	font-size: 8.5pt; color: #b0b0b0; font-family: verdana, arial; font-weight: bold;
}

.grey2
{
	font-size: 10pt; color: #b0b0b0; font-family: verdana, arial;
}

.grey2b
{
	font-size: 10pt; color: #b0b0b0; font-family: verdana, arial; font-weight: bold;
}

.orange05
{
	font-size: 6.5pt; color: #ff7200; font-family: verdana, arial;
}

.orange05b
{
	font-size: 6.5pt; color: #ff7200; font-family: verdana, arial; font-weight: bold;
}

.orange1
{
	font-size: 7.5pt; color: #ff7200; font-family: verdana, arial;
}

.orange1b
{
	font-size: 7.5pt; color: #ff7200; font-family: verdana, arial; font-weight: bold;
}

.orange15
{
	font-size: 8.5pt; color: #ff7200; font-family: verdana, arial;
}

.orange15b
{
	font-size: 8.5pt; color: #ff7200; font-family: verdana, arial; font-weight: bold;
}

.orange2
{
	font-size: 10pt; color: #ff7200; font-family: verdana, arial;
}

.orange2b
{
	font-size: 10pt; color: #ff7200; font-family: verdana, arial; font-weight: bold;
}

.gelb05
{
	font-size: 6.5pt; color: #feeeb3; font-family: verdana, arial;
}

.gelb05b
{
	font-size: 6.5pt; color: #feeeb3; font-family: verdana, arial; font-weight: bold;
}

.gelb1
{
	font-size: 7.5pt; color: #feeeb3; font-family: verdana, arial;
}

.gelb1b
{
	font-size: 7.5pt; color: #feeeb3; font-family: verdana, arial; font-weight: bold;
}

.gelb15
{
	font-size: 8.5pt; color: #feeeb3; font-family: verdana, arial;
}

.gelb15b
{
	font-size: 8.5pt; color: #feeeb3; font-family: verdana, arial; font-weight: bold;
}

.gelb2
{
	font-size: 10pt; color: #feeeb3; font-family: verdana, arial;
}

.gelb2b
{
	font-size: 10pt; color: #ff7200; font-family: verdana, arial; font-weight: bold;
}